<html lang="fr">
  <head>
    <title>Association d'images</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="height=device-height">
    {% include 'templates/favicon.html' %}
    {% include 'templates/global.css.html' %}
    <link rel="stylesheet" type="text/css" media="screen" href="association.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="dialogbox.css" />

</head>
<body>
  {% include 'templates/widget_back_menu.html' %}
  <div id="zone-commande">
    <div id="consignes">
      <p>Range les images en les faisant glisser dans les albums et en les classant par catégories. Dans chaque catégorie il doit y avoir le même nombre d'images.</p>
    </div>

    <div id="commandes">
      <button id="serie1" class="bouton" type="button" value="serie1" autocomplete="off" onclick="defSerie(1)">Série 1</button>
      <button id="serie2" class="bouton" type="button" value="serie2" autocomplete="off" onclick="defSerie(2)">Série 2</button>
      <button id="serie3" class="bouton" type="button" value="serie3" autocomplete="off" onclick="defSerie(3)">Série 3</button>
      <button id="serie4" class="bouton" type="button" value="serie4" autocomplete="off" onclick="defSerie(4)">Série 4</button>
      <button id="serie5" class="bouton" type="button" value="serie5" autocomplete="off" onclick="defSerie(5)">Série 5</button>
      <button id="verifier" class="bouton" type="button" disabled onclick="verification()">Vérifier</button>
    </div>
  </div>

 <div id="zone-action">
  <div id="reserve">
    <div id="zone-images"></div>
  </div>
  <div id="conteneur">
    <div id="pile1" class="pile" >
      <div id="erreur1" class="erreur"></div>
      <div id="album1" class="album">
        <div id="collection1" class="collection" ondrop="drop(event)" ondragover="allowDrop(event)"></div>
      </div>
    </div>
    <div id="pile2" class="pile">
      <div id="erreur2" class="erreur"></div>
      <div id="album2" class="album">
        <div id="collection2" class="collection" ondrop="drop(event)" ondragover="allowDrop(event)"></div>
      </div>
    </div>
    <div id="pile3" class="pile">
      <div id="erreur3" class="erreur"></div>
      <div id="album3" class="album">
        <div id="collection3" class="collection" ondrop="drop(event)" ondragover="allowDrop(event)"></div>
      </div>
    </div>
  </div>
</div>

{% include 'templates/global.js.html' %}
<script src="dialogbox.js" type="text/javascript"></script>
<script src="association.js" type="text/javascript"></script>

</body>
</html>
